## scaling-method

scaling-method —

## Synopsis

    struct      FoPropertyScalingMethod;
    struct      FoPropertyScalingMethodClass;
    FoProperty* fo_property_scaling_method_new  (void);
    FoProperty* fo_property_scaling_method_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyScalingMethod

    struct FoPropertyScalingMethod;

### struct FoPropertyScalingMethodClass

    struct FoPropertyScalingMethodClass;

### fo_property_scaling_method_new ()

    FoProperty* fo_property_scaling_method_new  (void);

Creates a new FoPropertyScalingMethod initialized to default value.

Returns : | the new FoPropertyScalingMethod.

### fo_property_scaling_method_get_initial ()

    FoProperty* fo_property_scaling_method_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.